@import '../colors';

.services {
  :nth-child(even) button {
    background-color: @lightBlue;
  }

  :nth-child(odd) button {
    background-color: @white;
  }

  .service {
    margin-bottom: 10px;
    display: flex;

    button {
      font-size: 1.5em;
      line-height: 60px;
      border-radius: 5px;
      width: 100%;
      text-align: left;

      display: block;
      i {
        vertical-align: middle;
      }

      .service-details {
        display: flex;
        justify-content: space-between;

        .service-tilte {
          flex: 1;
        }
      }
    }

    .version {
      font-size: 0.8em;
      opacity: 0.8;
    }

    .badge-live {
      background-color: @white;
      border-radius: 3px;
      opacity: 0.8;
      color: @blue;
      padding: 3px;
      font-size: 0.8em;
    }
  }
}

.fileProgress {
  margin-top: 10px;
}

.mat-toolbar {
  background-color: white;
}

.mat-toolbar-row {
  background-color: white;
  justify-content: space-between;
}

.searchbar {
  display: flex;
  justify-content: space-around;
  margin: 10px;
}

.search {
  width: 30%;
  input {
    font-size: 15px;
  }
}

.tags {
  .tag {
    display: inline-block;
    margin: 3px;
  }
}
